.profile-card .ava {
    width: 100px;
    height: 100px;
    display: block;
    background-size: cover;
    float: left;
}

.profile-card .name {
    width: calc(100% - 110px);
    line-height: 40px;
    height: 40px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    float: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: none;
}

.profile-card .counter {
    display: block;
    float: right;
    width: calc(100% - 110px);
    color: #fff;
    text-decoration: none;
    font-size: 9pt;
    line-height: 20px;
}

.profile-card .counter .label {
    display: block;
    float: left;
    width: calc(100% - 40px);
}

.profile-card .counter .value {
    float: right;
    width: 30px;
    line-height: 20px;
    margin: 0 5px;
    text-align: center;
    color: #fff;
    border-radius: 5px;;
    margin-bottom: 5px;
}

.profile-card .fols {
    color: #ef5350;
}

.profile-card .fols .value {
    background-color: #ef5350;
}

.profile-card .news {
    color: #29B6F6;
}

.profile-card .news .value {
    background-color: #29B6F6;
}
